/*
 Theme Name:   Courtesy Court 2017
 Description:  Twenty Fifteen Child Theme
 Author:       KS for DP
 Template:     Divi
 Version:      1.0.0
*/

/* Green colour: #0b8e36 */


h1, .et_pb_title_container h1 {
    font-size:45px;
    }

/*___________________________
 |    TOP BAR STYLES         |
 |___________________________*/
   
.book-bar {
    width:100%;
    padding:5px;
    position:absolute;
    top:0;
    }
    
.top-icons img {
    max-height:40px;
    }
    
#page-container .et_pb_post_slider.et_pb_bg_layout_dark {
    background-color:#2ea3f2;
    }
    
.top-icons {
    text-align:right;
    }
    
.top-icons a {
    color:#0b8e36;
    font-size:24px;
    margin-top:-20px;
    letter-spacing: -2px;
    }
    
.top-icons span {
    vertical-align:top;
    }
    
.top-icons a:last-child {
    margin-right:0;
    }
    
.top-icons i {
    padding-right: 10px;
    line-height: 2px;
    }
    
.et_header_style_left #et-top-navigation nav>ul>li>a, 
.et_header_style_split #et-top-navigation nav>ul>li>a {
    padding:30px 0 !important;
    }
    
/*___________________________
 |   Menu Styles             |
 |___________________________*/
    
#et-secondary-nav .menu-item-has-children>a:first-child:after, 
#top-menu .menu-item-has-children>a:first-child:after {
    position:static;
    }
    
.nav li ul {
    border-top: 3px solid #0b8e36;
    }
    
/*___________________________
 |   Sidebar Styles          |
 |___________________________*/
 
.myButton {
    background-color:#0b8e36;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:10px;
    border:1px solid #666;
    display:inline-block;
    cursor:pointer;
    color:#ffffff!important;
    font-size:25px;
    padding:12px 31px;
    text-decoration:none;
    width:100%;
    text-align: center;
    }
    
.myButton i {
    padding-right:11px;
    }
    
/*___________________________
 |   Footer Styles           |
 |___________________________*/

#footer-widgets .footer-widget li a:hover {
    color: rgba(255,255,255,.7) !important;
    }
    
.footer-widget .widget_nav_menu {
    padding-top:49px;
    }
    
    
/*___________________________
 |   Media Queries           |
 |___________________________*/

@media only screen and (min-width: 981px) {
    
    .book-bar {
        z-index:9999999;
        }
        
    .top-icons {
        margin-top: 20px;
        }
        
    .top-icons a:last-child {
        margin-top: 7px;
        display: inline-block;
        }
        
}
    
    
@media only screen and (max-width: 979px) {
        
    .book-bar .container {
        width:50%;
        margin:0 auto;
        z-index:9999;
        }
        
    .top-icons {
        margin-top:24px;
        }
        
    .top-icons span {
        display:none;
        line-height:40px;
        }
        
    .top-icons a {
        margin: -5px 0 -5px 5px;
        font-size: 20px;
        vertical-align: middle;
        display: inline-block;
        text-transform: uppercase;
        }
        
    .top-icons a:first-child {
        margin-right:7px;
        }
        
    .top-icons img {
        margin-top:5px;
        }
        
    .top-icons i {
        font-size:20px;
        }
        
    #logo {
        margin-left:-20px;
        }
}
